{% extends "layout.html" %}
{% block body %}
<form action="" method=post class="form-horizontal">
    <h2>Signin to FlaskLogin(Todo) Application </h2>
    <div class="control-group">
        <div class="controls">
            <input type="text" id="username" name="username" class="input-xlarge"
                   placeholder="Enter Username" required>
        </div>
    </div>

    <div class="control-group">
        <div class="controls">
            <input type="password" id="password" name="password" class="input-xlarge"
                   placeholder="Enter Password" required>
        </div>
    </div>

    <div class="control-group">
        <div class="controls">
            <button type="submit" class="btn btn-default">Signin</button>
        </div>
    </div>
</form>
{% endblock %}